<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="o-17">O-17</h1>
<p>Element: Oxygen (Z = 8); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j32’, ‘j22’, ‘t21’, ‘j311’, ‘j4t1’, ‘b71’, ‘b80’, ‘jnd50’, ‘j4t0’, ‘j33’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.19038e+01 +/- 0.1 %</p>
<p>b80 time: 7.6; Collisions: 1.14053e+01 +/- 0.1 %</p>
<p>j33 time: 10.5; Collisions: 1.35887e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.1; Collisions: 1.16465e+01 +/- 0.1 %</p>
<p>t21 time: 8.5; Collisions: 1.18933e+01 +/- 0.1 %</p>
<p>b71 time: 8.8; Collisions: 1.14067e+01 +/- 0.1 %</p>
<p>j32 time: 10.2; Collisions: 1.37934e+01 +/- 0.1 %</p>
<p>j311 time: 8.6; Collisions: 1.13942e+01 +/- 0.1 %</p>
<p>j22 time: 9.1; Collisions: 1.13926e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 56.3 % (refs), 67.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 97.4 %</p>
<p>j33: rms = 109.7 %</p>
<p>b80: rms = 108.1 %</p>
<p>j22: rms = 107.9 %</p>
<p>j311: rms = 106.9 %</p>
<p>j32: rms = 109.2 %</p>
<p>b71: rms = 107.1 %</p>
</body>
</html>
